#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Artifact=Artifact~ExtArtRepo1
Download\ a\ z/OS\ package\ from\ an\ external\ artifact\ repository.\ The\ repository\ can\ be\ either\ a\ Nexus\ or\ Artifactory\ repository.=Download a z/OS package from an external artifact repository. The repository can be either a Nexus or Artifactory repository.~ExtArtRepo2
Download\ Artifacts\ for\ zOS\ External\ Repo=Download Artifacts for zOS External Repo~ExtArtRepo3
Repositories=Repositories~ExtArtRepo4
Repository\ Password=Repository Password~ExtArtRepo5
Repository\ URL=Repository URL~ExtArtRepo6
Repository\ User\ Name=Repository User Name~ExtArtRepo7
Resource\ Id=Resource Id~ExtArtRepo8
The\ External\ Artifact\ Repository\ plug-in\ includes\ the\ step\ to\ download\ artifacts\ from\ a\ Nexus\ or\ Artifactory\ repository.=The External Artifact Repository plug-in includes the step to download artifacts from a Nexus or Artifactory repository.~ExtArtRepo9
The\ password\ used\ to\ authenticate\ with\ the\ repository.=The password used to authenticate with the repository.~ExtArtRepo10
The\ URL\ of\ the\ external\ artifact\ repository.\ It\ is\ set\ by\ the\ buztool\ as\ version\ property.=The URL of the external artifact repository. It is set by the buztool as version property.~ExtArtRepo11
The\ user\ name\ used\ to\ authenticate\ with\ the\ repository.=The user name used to authenticate with the repository.~ExtArtRepo12
zOS\ ExternalArtifactsDownload=zOS ExternalArtifactsDownload~ExtArtRepo13
zOS\ Utility\ to\ download\ external\ artifacts=zOS Utility to download external artifacts~ExtArtRepo14
